.bannerWrapper{
	margin-top: 10px;
	height:360px;
	background: lightBlue;
}

.brandWrapper{
	float: left;
	width: 31.3%;
	height: 280px;
	margin-right: 2%;
}

.removeMarginRight{
	margin-right: 0;
}

.brandImageWrapper{
	height: 200px;
	text-align: center;
}

.brandImage{	/* Expected image size: height must be 170px. Width can be any. */
	max-width: 90%;
	margin-top: 15px;
	max-height: 170px;
}

.moreButton{
	margin-top: -47px;
	position: relative;
	text-decoration: initial;
}

.brandLine{
	height: 2px;
	background-color: #fd571d;
}

.homeBrandName{
	margin-top: 1px;
	border-top: 1px solid #fd571d;
	text-align: center;
	padding: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sitemap{
	background-color: #242520;
	color: #fff;
	line-height: 250%;
}

.sitemapContainer{
	width: 96%;
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	overflow: hidden;
}

.sitemapContainer .column4_1{
	font-family: "frutigerLight", sans-serif; 
}

.column3_1 label, .column4_1 label{
	cursor: pointer;
}

/* overwrite library */
.desc{
	top: 0;
}

@media all and (max-width: 700px){
	.column4_1{
		width: 100%;
		margin-top: 10px;
	}

	.column4_3{
		width: 100%;
	}
}

@media all and (max-width: 520px){
	.column3_1{
		width: 50%;
	}
}

@media all and (max-width: 380px){
	.column3_1{
		width: 100%;
	}
}
	
	